
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID158865";
							
var currModelVersion = "";
						
var currModelName = "Design IT service";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID158865.png";
			
		if (z == 68) { modelimage68.src = "../images/ado31.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado31.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado32.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado32.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado33.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado33.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.135, 19.8, 9.845, 22.580000000000002, "ID168257", "ID158865", "ID168257", "", false);
					
	createImageArea(7.995000000000001, 16.97, 11.765, 18.689999999999998, "ID168254", "ID158865", "ID168254", "", false);
					
	createImageArea(43.175000000000004, 17.294999999999998, 45.805, 19.645, "ID158930", "ID158865", "ID158930", "", false);
					
	createImageArea(23.125, 9.620000000000001, 31.854999999999997, 13.02, "ID158924", "ID158865", "ID158924", "", false);
					
	createImageArea(23.125, 14.620000000000001, 31.854999999999997, 18.02, "ID158921", "ID158865", "ID158921", "", false);
					
	createImageArea(43.29, 12.795, 45.71, 15.145000000000001, "ID158918", "ID158865", "ID158918", "", false);
					
	createImageArea(38.135000000000005, 12.795, 40.845, 15.145000000000001, "ID158915", "ID158865", "ID158915", "", false);
					
	createImageArea(12.99, 0.30000000000000004, 15.01, 3.08, "ID158912", "ID158865", "ID158912", "", false);
					
	createImageArea(13.5, 3.97, 17.66, 5.69, "ID158909", "ID158865", "ID158909", "", false);
					
	createImageArea(31.699999999999996, 12.8, 32.4, 14.2, "ID158906", "ID158865", "ID158906", "", false);
					
	createImageArea(13.124999999999998, 12.115, 21.854999999999997, 15.865, "ID158903", "ID158865", "ID158903", "", false);
					
	createImageArea(4.864999999999999, 11.36, 12.855, 15.52, "ID158900", "ID158865", "ID158900", "", false);
					
	createImageArea(23.125, 18.62, 31.854999999999997, 22.02, "ID158897", "ID158865", "ID158897", "", false);
					
	createImageArea(22.2, 12.8, 22.900000000000002, 14.2, "ID158894", "ID158865", "ID158894", "", false);
					
	createImageArea(23.125, 5.12, 31.854999999999997, 8.52, "ID158891", "ID158865", "ID158891", "", false);
					
	createImageArea(33.635000000000005, 12.8, 36.345, 14.719999999999999, "ID158888", "ID158865", "ID158888", "", false);
					
	createImageArea(16.5, 8.8, 18.5, 9.7, "ID158879", "ID158865", "ID158879", "", false);
					
	createImageArea(20.5, 3.97, 24.82, 5.69, "ID158876", "ID158865", "ID158876", "", false);
					
	createImageArea(19.66, 0.29499999999999993, 22.34, 2.645, "ID158873", "ID158865", "ID158873", "", false);
					
	createImageArea(47.3, 12.8, 48.7, 14.2, "ID158870", "ID158865", "ID158870", "", false);
					
	createImageArea(2.71, 12.8, 5.29, 14.719999999999999, "ID158867", "ID158865", "ID158867", "", false);
					
	imageMapsReady();
}
			
			ID158867D='';				
				ID158870D='<span class=\\\"mov_name\\\">End-32477</span>';				
				ID158873D='<span class=\\\"mov_name\\\">CGF DITS - RM RiTr I1</span>';				
				ID158888D='<span class=\\\"mov_name\\\">Develop IT service</span>';				
				ID158891D='<span class=\\\"mov_name\\\">Define TO-BE infrastructure elements</span>';				
				ID158894D='<span class=\\\"mov_name\\\">Merging-127861</span>';				
				ID158897D='<span class=\\\"mov_name\\\">Define TO-BE IT service process</span>';				
				ID158900D='<span class=\\\"mov_name\\\">Design implementation scenarios</span>';				
				ID158903D='<span class=\\\"mov_name\\\">Evaluate implementation scenarios</span>';				
				ID158906D='<span class=\\\"mov_name\\\">Merging-127878</span>';				
				ID158912D='<span class=\\\"mov_name\\\">CGF DITS - RM RiAc I1</span>';				
				ID158915D='<span class=\\\"mov_name\\\">Changes in controls required?</span>';				
				ID158918D='<span class=\\\"mov_name\\\">Design of business process controls</span>';				
				ID158921D='<span class=\\\"mov_name\\\">Define TO-BE applications landscape</span>';				
				ID158924D='<span class=\\\"mov_name\\\">Define TO-BE communication elements</span>';				
				ID158930D='<span class=\\\"mov_name\\\">Define IT controls</span>';				
				ID168257D='<span class=\\\"mov_name\\\">CGF DITS - RM DoSaF I1</span>';				
				ID158909D='<span class=\\\"mov_name\\\">Des1</span>';				
				ID158876D='<span class=\\\"mov_name\\\">Des2</span>';				
				ID168254D='<span class=\\\"mov_name\\\">Des3</span>';				
				ID158879D='<span class=\\\"mov_name\\\">Evaluate implementation scenarios DP</span>';				
				
			
function readCM()
{
			ID158867CM = new instCM("Design IT service");
ID158870CM = new instCM("End-32477");
ID158873CM = new instCM("CGF DITS - RM RiTr I1");
ID158873CM.addAttribute("Referenced subprocess", "mod");
ID158873CM.addLink("Referenced subprocess", "../ID163691/ID163691.html", "IT Risk Treatment - CGF", "mt_itsp.gif");
ID158873CM.addAttribute("Referenced Interface Process", "obj");
ID158873CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163691\", \"ID163729\");", "RM RiTr - CGF DITS I1", "small_ipro.png");
ID158888CM = new instCM("Develop IT service");
ID158888CM.addAttribute("Referenced subprocess", "mod");
ID158888CM.addLink("Referenced subprocess", "../ID159562/ID159562.html", "Develop IT service", "mt_itsp.gif");
ID158891CM = new instCM("Define TO-BE infrastructure elements");
ID158891CM.addAttribute("Responsible", "obj");
ID158891CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158891CM.addAttribute("Input data", "obj");
ID158891CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158891CM.addAttribute("Output data", "obj");
ID158891CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID158891CM.addAttribute("Requirements (Basel II)", "obj");
ID158891CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID158891CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID158891CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID158891CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID158891CM.addAttribute("Requirements (SOX)", "obj");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID158891CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID158891CM.addAttribute("Requirements (MIFID)", "obj");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID158891CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID158894CM = new instCM("Merging-127861");
ID158897CM = new instCM("Define TO-BE IT service process");
ID158897CM.addAttribute("Responsible", "obj");
ID158897CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158897CM.addAttribute("Input data", "obj");
ID158897CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158897CM.addAttribute("Output data", "obj");
ID158897CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID158897CM.addAttribute("Requirements (Basel II)", "obj");
ID158897CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID158897CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID158897CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID158897CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID158897CM.addAttribute("Requirements (SOX)", "obj");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID158897CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID158897CM.addAttribute("Requirements (MIFID)", "obj");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID158897CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID158900CM = new instCM("Design implementation scenarios");
ID158900CM.addAttribute("Responsible", "obj");
ID158900CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158900CM.addAttribute("Consulted", "obj");
ID158900CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID158900CM.addAttribute("Input data", "obj");
ID158900CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159456\");", "Requirements on IT", "small_date.png");
ID158900CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159447\");", "Projects plans", "small_date.png");
ID158900CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159462\");", "Projects schedule", "small_date.png");
ID158900CM.addAttribute("Output data", "obj");
ID158900CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158903CM = new instCM("Evaluate implementation scenarios");
ID158903CM.addAttribute("Responsible", "obj");
ID158903CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158903CM.addAttribute("Consulted", "obj");
ID158903CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID158903CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID158903CM.addAttribute("Input data", "obj");
ID158903CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158903CM.addAttribute("Output data", "obj");
ID158903CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158906CM = new instCM("Merging-127878");
ID158912CM = new instCM("CGF DITS - RM RiAc I1");
ID158912CM.addAttribute("Referenced subprocess", "mod");
ID158912CM.addLink("Referenced subprocess", "../ID163609/ID163609.html", "IT Risk Acceptance - CGF", "mt_itsp.gif");
ID158912CM.addAttribute("Referenced Interface Process", "obj");
ID158912CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163609\", \"ID167850\");", "RM RiAc - CGF DITS I1", "small_ipro.png");
ID158915CM = new instCM("Changes in controls required?");
ID158918CM = new instCM("Design of business process controls");
ID158918CM.addAttribute("Referenced subprocess", "mod");
ID158918CM.addLink("Referenced subprocess", "../ID160535/ID160535.html", "Define business controls ICS", "mt_itsp.gif");
ID158921CM = new instCM("Define TO-BE applications landscape");
ID158921CM.addAttribute("Responsible", "obj");
ID158921CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158921CM.addAttribute("Input data", "obj");
ID158921CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158921CM.addAttribute("Output data", "obj");
ID158921CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID158921CM.addAttribute("Requirements (Basel II)", "obj");
ID158921CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID158921CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID158921CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID158921CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID158921CM.addAttribute("Requirements (SOX)", "obj");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID158921CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID158921CM.addAttribute("Requirements (MIFID)", "obj");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158921CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID158924CM = new instCM("Define TO-BE communication elements");
ID158924CM.addAttribute("Responsible", "obj");
ID158924CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158924CM.addAttribute("Input data", "obj");
ID158924CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158924CM.addAttribute("Output data", "obj");
ID158924CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID158924CM.addAttribute("Requirements (Basel II)", "obj");
ID158924CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID158924CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID158924CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID158924CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID158924CM.addAttribute("Requirements (SOX)", "obj");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID158924CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID158924CM.addAttribute("Requirements (MIFID)", "obj");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID158924CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID158927CM = new instCM("IT Expert");
ID158927CM.addAttribute("Reference", "obj");
ID158927CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID158930CM = new instCM("Define IT controls");
ID158930CM.addAttribute("Referenced subprocess", "mod");
ID158930CM.addLink("Referenced subprocess", "../ID160983/ID160983.html", "Define IT controls ICS", "mt_itsp.gif");
ID168257CM = new instCM("CGF DITS - RM DoSaF I1");
ID168257CM.addAttribute("Referenced subprocess", "mod");
ID168257CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID168257CM.addAttribute("Referenced Interface Process", "obj");
ID168257CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID168271\");", "RM DoSaF - CGF DITS I1", "small_ipro.png");
ID158909CM = new instCM("Des1");
ID158909CM.addAttribute("Data", "obj");
ID158909CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID158876CM = new instCM("Des2");
ID158876CM.addAttribute("Data", "obj");
ID158876CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID168254CM = new instCM("Des3");
ID168254CM.addAttribute("Data", "obj");
ID168254CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID168267\");", "IT service imp. scenarios", "small_date.png");
ID158879CM = new instCM("Evaluate implementation scenarios DP");
ID158933CM = new instCM("");
ID158934CM = new instCM("");
ID158935CM = new instCM("");
ID158936CM = new instCM("");
ID158937CM = new instCM("");
ID158938CM = new instCM("");
ID158939CM = new instCM("");
ID158940CM = new instCM("");
ID158941CM = new instCM("");
ID158942CM = new instCM("");
ID158943CM = new instCM("");
ID158944CM = new instCM("");
ID158945CM = new instCM("");
ID158946CM = new instCM("");
ID158947CM = new instCM("");
ID158948CM = new instCM("");
ID158949CM = new instCM("");
ID158950CM = new instCM("");
ID158951CM = new instCM("");
ID158952CM = new instCM("");
ID158953CM = new instCM("");
ID158954CM = new instCM("");
ID158955CM = new instCM("");
ID158956CM = new instCM("");
ID158957CM = new instCM("");
ID158958CM = new instCM("");
ID158959CM = new instCM("");
ID158960CM = new instCM("");
ID158961CM = new instCM("");
ID158962CM = new instCM("");
ID158963CM = new instCM("");
ID158964CM = new instCM("");
ID158965CM = new instCM("");
ID158966CM = new instCM("");
ID158967CM = new instCM("");
ID158968CM = new instCM("");
ID158969CM = new instCM("");
ID158970CM = new instCM("");
ID158971CM = new instCM("");
ID158972CM = new instCM("");
ID158973CM = new instCM("");
ID158974CM = new instCM("");
ID168260CM = new instCM("");
ID168261CM = new instCM("");
ID168262CM = new instCM("");
ID168270CM = new instCM("");
}
		